Skip to Content

ASE 16 on Solaris 11.3 SPARC

Hello,

SAP ASE 16 installation guide mentions that the following Solaris versions are supported:

Solarsi 11 -Solaris 11 – Solaris 11U1(11.1) SRU 7 or later, including Solaris 11U2

Does anybody know about the current status for SAP ASE 16 certification on Solaris 11.3?

Thank you

Regards

Jose

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers